@-moz-document url-prefix() {
	.top-line .date input[type="text"] { margin-right: -20px; }
	.top-line .date .fa { margin-left: 0; }
}


.form-not-sent {
	padding: 0 0 25px;
	margin: 0;
	font-size: 12px;
	color: #FF0000;
	display: none;
}


.copy .content p { font-size: 11px !important; }


.map-menu-title {
	font-weight: bold;
	font-family: 'Scada', sans-serif;
	font-size: 16px;
	margin-bottom: 5px;
}
.site-map-menu ul {
	display: block;
	margin: 0 0 15px 0;
	padding: 0;
	list-style-position: inside;
	list-style: none;
}
	.site-map-menu ul li {
		display: list-item;
		margin: 0;
		padding: 0;
		text-align: -webkit-match-parent;
	}
	.site-map-menu ul li a {
		color: #2B519B;
		font-size: 13px;
		line-height: 20px;
		margin-top: 4px;
		text-decoration: none;
		transition: all 800ms ease;
	}
	.site-map-menu ul li a:hover { text-decoration: underline; }


.index-videos { margin-bottom: 5px; }
	.index-videos .flex .item { line-height: 1.2; }
	.all-video {
		display: block;
		text-decoration: none;
		color: #666666;
		font-size: 12px;
		text-align: right;
		margin-bottom: 30px;
	}


.post-date a {
	font-size: 12px;
	color: #3399FF;
}
	.post-date a:hover { text-decoration: underline; }
	.post-date a.print { float: right; }
	.post-date a.print .fa {
		color: #999;
		font-size: 14px;
	}
.post-tags { text-transform: uppercase; }
	.post-tags.bottom { text-transform: none; }
.post-text .post-image {
	float: left;
	margin: 0 15px 15px 0;
	padding: 0;
	width: 160px;
	border: none;
}
	.post-text a { color: #3399FF; }
	.post-text blockquote { font-style: italic; }


.fb-like-box { margin-bottom: 20px; }


.news-list_6 .item:after, .news-list_6 .item img:after {
	content: " ";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}
.news-list_6 .item .date a {
	font-size: 11px;
	color: #599C01;
	margin-bottom: 10px;
	display: inline-block;
	font-weight: normal;
}


.news-list_2 .item .content p { font-size: 12px; }


.index-page-slider .item .content a:hover { color: #A9A9A9; }
.index-page-slider .item .content p { line-height: normal; }


@media  screen and (max-width: 1920px) {
	.totop { right: 315px; }
}
@media  screen and (max-width: 1600px) {
	.totop { right: 215px; }
}
@media  screen and (max-width: 1680px) {
	.totop { right: 215px; }
}
@media  screen and (max-width: 1440px) {
	.totop { right: 155px; }
}
@media  screen and (max-width: 1280px) {
	.totop { right: 15px; }
}